Bug 7783 - cups status is not tested
: cups status is not tested
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-printers)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-29 15:38 by
Modified: 2010-06-01 12:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-29 15:38:22
cups status is not tested

при опущенном cups
(cupsd is stopped) выдается невразумительное сообщени об ошибке

в идеале
rpm -q cups || msgbox установить cups?
chkconfig --list cups || msgbox запускать cups при старте системы?
/etc/init.d/cups status || /etc/init.d/cups start
------- Comment #1 From 2008-03-14 15:05:22 -------
модуля больше нет
------- Comment #2 From 2008-03-15 13:27:50 -------
Всё-таки лучше "больше нет" закрывать как WONTFIX, если кто подберёт -- видно
будет.
------- Comment #3 From 2010-06-01 12:52:42 -------
http://git.altlinux.org/people/snejok/packages/?p=alterator-printers.git;a=commit;h=2d03c8c6c5dd48775e109bdb2f1f9d2cf91fdb12

При запуске модуля, если cupsd не запущен вывожу критическое сообщение